View Issue Details

IDProjectCategoryView StatusLast Update
0016001MediaMonkey 5Framework: Taggingpublic2019-10-25 23:20
Reporterlowlander 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016001: Removing Track and Album Volume fails
DescriptionIf you delete the Track or Album Volume in the Filelisting it returns the same value instead of leaving it empty. You can 0 the value, but leaves a value of 0 in the tag instead of removing it.
TagsNo tags attached.
Fixed in build2209

Activities

Ludek

2019-10-09 13:29

developer   ~0054991

Fixed in 2204

peke

2019-10-17 23:34

developer   ~0055031

Verified 2204

In-Line editing of volume by deleting it removes volume index from tags.

rusty

2019-10-24 16:12

administrator   ~0055103

This still fails in a slightly different set of steps:
1 Select a track & right click Properties
2 Delete the values for the Tr. Volume and Alb. Volume and click OK
--> values aren't deleted / tags aren't updated!

Ludek

2019-10-24 17:49

developer   ~0055106

Fixed in 2209

peke

2019-10-25 23:20

developer   ~0055122

Verified 2209

Deletion of Volume index is updated even in 0016001:0055103 case